@charset "ISO-8859-1";

/******************************************************************************
* Default Styling
******************************************************************************/

.bg-white {
	background-color: #ffffff;
}

.bg-grey {
	background-color: #eeeff3;
}

.bg-dark {
	background-color: #323232;
}

.bg-blue {
	background-color: #0099ff;
}

.bg-light-blue {
	background-color: #e5f5ff;
}

.bg-dark-blue {
	background-color: #102a4b;
}

.bg-filter {
	background-color: #fcfcfc;
}

article p, article a, article li {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
}

.thin {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-weight: 100;
}

.light {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-weight: 300;
}

.medium {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

strong, 
b {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 700;
}

.bold {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

.text-black {
	color: #2d2d2d;
}

.text-dark-grey {
	color: #454545;
}

.text-white {
	color: #ffffff;
}

.text-blue, 
a.text-blue {
	color: #0099ff;
}

.text-green {
	color: #8fe854;
}

/******************************************************************************
* Default Brand Page
******************************************************************************/

#default-brand .brand-title {
	background-color: #0099ff;
	border-radius: 1rem;
	color: #ffffff;
}

#default-brand .shop-by-category {
	border-radius: 1rem;
}

#default-brand .shop-by-category .category-list img.sub-cat-imgs {
	max-height: 115px;
}

#default-brand .shop-by-category .category-list .pushbutton {
	border-radius: 1rem;
}

#default-brand .star-deals {
	border-radius: 1rem;
}

#default-brand .star-deals .deals-list .card {
	border-radius: 1rem;
}

#default-brand .star-deals .deals-list .card .card-body > div.deal-badge, 
#default-brand .star-deals .deals-list .card .card-body > div.deal-img {
	max-height: 167px;
}

#default-brand .star-deals .deals-list .deal-info .name {
	font-size: 1rem;
}

#default-brand .star-deals .deals-list .deal-info .price {
	font-size: 2rem;
	line-height: 2rem;
}

#default-brand .star-deals .deals-list .deal-info .highlight-price {
	font-size: 1rem;
	color: #e40000;
}

#default-brand .star-deals .deals-list .deal-info .was-price {
	font-size: 1rem;
	text-decoration: line-through;
}

#default-brand .star-deals .deals-list .deal-info .promo-text {
	font-size: 1rem;
	color: #e40000;
}

#default-brand .star-deals .deals-list .deal-summary .pushbutton {
	border-radius: 1rem;
}

#default-brand .top-savings {
	border-radius: 1rem;
}

#default-brand .top-savings .savings-list .card {
	border-radius: 1rem;
}

#default-brand .top-savings .savings-list .saving-price .price {
	font-size: 1.5rem;
	line-height: 1.5rem;
	border-top: 3px solid #0099ff;
	border-bottom: 3px solid #0099ff;
}

#default-brand .top-savings .savings-list .saving-info .highlight-price {
	font-size: 0.875rem;
	color: #e40000;
}

#default-brand .top-savings .savings-list .saving-info .was-price {
	font-size: 0.875rem;
	text-decoration: line-through;
}

#default-brand .top-savings .savings-list .saving-info .promo-text {
	font-size: 0.875rem;
	color: #e40000;
}

#default-brand .top-savings .savings-list .saving-info .name {
	font-size: 0.875rem;
}

#default-brand .latest-promotions {
	border-radius: 1rem;
}

#default-brand .hint-file {
	border-radius: 1rem;
}

#default-brand .additional-sections {
	border-radius: 1rem;
}

/******************************************************************************
* No Items - Brand/Category
******************************************************************************/

#empty-brandcat .brandcat-title {
	background-color: #0099ff;
	border-radius: 1rem;
	color: #ffffff;
}

#empty-brandcat .empty-category {
	border-radius: 1rem;
}

#empty-brandcat .empty-brand {
	border-radius: 1rem;
}

#empty-brandcat .category-container .card {
	border-radius: 1rem;
}

#empty-brandcat .category-container .card .category-img > img {
	max-height: 100px;
}

#empty-brandcat .category-container .card .category-img > p {
	font-size: 0.8125rem;
	color: #0099ff;
}

#empty-brandcat .brand-container .card {
	border-radius: 1rem;
}

#empty-brandcat .brand-container .card .brand-img > img {
	max-height: 30px;
}